0

TP-LINK 4 Port USB 3.0 Hub UH400

TP-LINK 4 Port USB 3.0 Hub UH400

18.95
12.55
12.05
11.85
CHF pro ST, inkl. MWST
83 ST
Art-Nr 300143
Original Artikel-Nr: UH400
EAN Code 6935364091477
Umverpackung 1 1 ST

Produktinformationen

  • Beschreibung

    UH400 - USB 3.0 Hub

    Der UH400 ist Ihre zuverlässige USB-3.0-Hub-Lösung. Damit genießen Sie auf all Ihren Geräten superschnelle Datentransfers von bis zu 5 Gbit/s (10-mal so schnell wie noch …

    UH400 - USB 3.0 Hub

    Der UH400 ist Ihre zuverlässige USB-3.0-Hub-Lösung. Damit genießen Sie auf all Ihren Geräten superschnelle Datentransfers von bis zu 5 Gbit/s (10-mal so schnell wie noch der USB-2.0-Standard). Verbinden Sie bis zu vier USB-Geräte zugleich, wie zum Beispiel USB-Sticks, -Mäuse, externe Festplatten, Smartphones und vieles mehr. Unser USB-3.0-Hub gibt Ihnen die Freiheit, bis zu vier Geräte zugleich anzuschließen. Dadurch wird bei der Nutzung eines Desktop-PCs oder Notebooks mit beschränkter USB-Port-Anzahl die Gesamtanzahl der USB-Port erweitert. Hubs können zusammengeschlossen werden, um noch mehr Anschlussmöglichkeiten zu bieten. Der USB-3.0-Hub UH400 überzeugt nicht nur mit seiner hervorragenden Hardware sondern ist auch ein echter Hingucker. Dank seinem kompakten Design und Federgewicht für unterwegs bestens geeignet.

    • Anschließen von bis zu vier Geräten zugleich
    • Datentransfers jetzt bis zu 10-mal schneller
    • Ultrakompaktes Design
    • Integriertes USB-Verbindungskabel
    • Keine Treiber erforderlich
  • Verkaufs- und Verpackungseinheiten
    Verkaufseinheit ST
    Umverpackung 1 1 ST
  • Spezifikationen
    Weitere Informationen 4 Port
    Abmessungen 71 x 71 x 16.6 mm
    Anzahl Anschlüsse 4
    Weitere Informationen 4 Port
    Abmessungen 71 x 71 x 16.6 mm
    Anzahl Anschlüsse 4
    Ausgänge 7x USB 3.0
    Eingänge 1x USB 3.0
    Farbe(n) schwarz
    Garantie 3
    Lieferumfang
    • Hub
    • USB-Kabel
    • Bedienungsanleitung
    Stromversorgung USB
    Systemvoraussetzungen
    • Windows XP oder höher
    • Mac OS X 10.4 oder höher
    • Linux 2.4.0 oder höher
Sind Sie sich sicher?